/* ##### Overlay ##### */
#countdown.overlay a {background:#db020f; border:2px solid #db020f;}
#countdown.overlay a:hover {background:transparent; border:2px solid #fff;}
#countdown.overlay:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:100vw; height:calc(100% + 10vw); background-color:#000; opacity:0.3;}

/* ##### Message nach Ablauf d. Countdowns ##### */
#countdown h1.tick-onended-message {display:none; font-size:max(5vw, 1em); line-height:1; margin:50px 0 0; padding:10px 13px; background-color:#db020f; border-radius:15px; box-shadow:0 0 0px  rgba(255,255,255, 0.4); transform:rotate(-2deg); animation:border-pulse 2s infinite;}

@keyframes border-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      box-shadow: 0 0 0 500px rgba(255,255,255, 0);
  }
  100% {
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}


/* ##### Basics ##### */
.tick {width:80vw; max-width:1000px; margin:0 auto; padding:2em 0; font-size:1rem; font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;}
.tick-group {margin:0 0.25em; text-align:center;}
.tick-label {font-size:0.375em; font-weight:600; text-align:center;}
#countdown {overflow:hidden; width:100vw; /*min-height:100vh;*/}
#countdown .wrapper {margin:0 auto; padding:0;}
#countdown .headline {letter-spacing:.125rem; margin:0; padding:0;}
#countdown h1 {font-size:24vmin; margin:0; line-height:1.6;}
#countdown h2 {font-size:4vmax; margin:0; line-height:1.0;}
#countdown .text {z-index:2; width:90vw; max-width:1300px; padding:5vmin 0;}
#countdown #departure span {margin:0 2px; font-size:1.2em; font-weight:600;}
#countdown #departure img {width:5vw; max-width:45px; margin-right:13px; padding:10px; background-color:#db020f; border-radius:100%;}

@supports (-webkit-text-stroke: 2px white) {
  #countdown h1 {-webkit-text-stroke: 2px white;}
}

/* ##### Basics ##### */
.tick{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;user-select:none;cursor:default;position:relative;z-index:1;line-height:1.4}
.tick *{box-sizing:inherit}
.tick [data-view]{max-width:100%}
.tick span[data-view]{display:inline-block}
.tick .tick-credits{position:absolute;right:0;bottom:0;opacity:.4;text-decoration:none;font-size:11px;color:inherit}
.tick [data-layout~=pad]{margin:-.25em}
.tick [data-layout~=pad]>*{margin:.25em}
.tick [data-layout~=horizontal]{display:flex;flex-direction:row;justify-content:center}
.tick [data-layout~=horizontal][data-layout~=baseline]{align-items:baseline}
.tick [data-layout~=horizontal][data-layout~=center]{justify-content:center}
.tick [data-layout~=horizontal][data-layout~=right]{justify-content:flex-end}
.tick [data-layout~=horizontal][data-layout~=left]{justify-content:flex-start}
.tick [data-layout~=horizontal][data-layout~=fill],.tick [data-layout~=horizontal][data-layout~=stretch]{align-content:stretch;flex-wrap:nowrap}
.tick [data-layout~=horizontal][data-layout~=fill]>*,.tick [data-layout~=horizontal][data-layout~=stretch]>*{flex:1 0 0;width:100%}
.tick [data-layout~=horizontal][data-layout~=multi-line]{flex-wrap:wrap}
.tick [data-layout~=horizontal][data-layout~=fit]{display:inline-flex;flex-wrap:nowrap;align-content:center;white-space:nowrap;justify-content:flex-start}
.tick [data-layout~=vertical]{display:flex;flex-direction:column;align-items:center}
.tick [data-layout~=vertical][data-layout~=top]{ustify-content:flex-start}
.tick [data-layout~=vertical][data-layout~=bottom]{justify-content:flex-end;min-height:100%}
.tick [data-layout~=vertical][data-layout~=middle]{justify-content:center;min-height:100%}
.tick [data-layout~=vertical][data-layout~=left]{align-items:flex-start}
.tick [data-layout~=vertical][data-layout~=right]{align-items:flex-end}
.tick [data-layout~=vertical][data-layout~=center]{text-align:center}
.tick [data-layout~=vertical][data-layout~=fill],.tick [data-layout~=vertical][data-layout~=stretch]{align-items:stretch;min-height:100%}
.tick [data-layout~=vertical][data-layout~=fill]>*,.tick [data-layout~=vertical][data-layout~=stretch]>*{flex:1 0 0}
.tick [data-layout~=vertical]>*+*{margin-top:.5em}
.tick [data-layout~=overlay]{position:relative}
.tick [data-layout~=overlay]>*{margin:0}
.tick [data-layout~=overlay][data-layout~=center]{text-align:center}
.tick [data-layout~=overlay][data-layout~=left]{text-align:left}
.tick [data-layout~=overlay][data-layout~=right]{text-align:right}
.tick [data-layout~=overlay]>[data-overlay=fill],.tick [data-layout~=overlay]>[data-overlay=stretch]{position:absolute;left:0;right:0;top:0;bottom:0}
.tick [data-layout~=overlay]>[data-overlay=center]{display:flex;align-items:center;justify-content:center;position:absolute;left:0;right:0;top:0;bottom:0}
.tick-flip{position:relative;text-align:center}
.tick-flip *{border-radius:inherit;white-space:pre;letter-spacing:inherit;text-indent:inherit}
.tick-flip-front{border-bottom-left-radius:0;border-bottom-right-radius:0}
.tick-flip-back{border-top-left-radius:0;border-top-right-radius:0}
.tick-flip-spacer{display:block;visibility:hidden}
.tick-flip-shadow{position:absolute;left:1px;right:1px;top:1px;bottom:1px;color:transparent!important;background:transparent!important}
.tick-flip-shadow-top{bottom:calc(50% - 1px)}
.tick-flip-shadow-bottom{top:calc(50% + 1px)}
.tick-flip-card-shadow{position:absolute;left:.15em;right:.15em;bottom:.125em;height:.5em;background-color:transparent;border-radius:0;opacity:0;transform-origin:0 100%;box-shadow:0 .125em .25em rgba(0,0,0,.5),0 .125em .5em rgba(0,0,0,.75);z-index:0}
.tick-flip-card{position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;perspective:4em}
.tick-flip-panel-back,.tick-flip-panel-front{position:absolute;left:0;width:100%;height:51%;-webkit-backface-visibility:hidden;backface-visibility:hidden;transform-style:preserve-3d}
.tick-flip-panel-back-text,.tick-flip-panel-front-text{position:absolute;left:-1px;top:0;right:-1px;height:100%;overflow:hidden}
.tick-flip-panel-text-wrapper{position:absolute;left:0;top:0;right:0;height:100%}
.tick-flip-panel-back-text .tick-flip-panel-text-wrapper{height:200%;top:-100%}
.tick-flip-panel-front{transform-origin:center bottom;top:0;z-index:2;box-shadow:inset 0 1px hsla(0,0%,100%,.05)}
.tick-flip-panel-back{transform-origin:center top;top:50%;z-index:1;box-shadow:inset 0 -1px rgba(0,0,0,.1)}
.tick-flip-panel-back:after{z-index:1;content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-image:linear-gradient(180deg,rgba(0,0,0,.3) 1px,rgba(0,0,0,.15) 0,transparent 30%)}
.tick-flip-panel-back-shadow{z-index:2}
.tick-flip-panel-back-highlight{z-index:3}
.tick-flip-panel-back-highlight,.tick-flip-panel-back-shadow{border-bottom-left-radius:inherit;border-bottom-right-radius:inherit}
.tick-flip-panel-back-highlight,.tick-flip-panel-back-shadow,.tick-flip-panel-front-shadow{position:absolute;left:0;top:0;right:0;bottom:0;opacity:0}
.tick-flip-panel-front-shadow{background-image:linear-gradient(0deg,rgba(0,0,0,.8),rgba(0,0,0,.3))}
.tick-flip-panel-back-shadow{background-image:linear-gradient(180deg,rgba(0,0,0,.7),rgba(0,0,0,.5))}
.tick-flip-panel-back-highlight{background-image:linear-gradient(180deg,hsla(0,0%,100%,.15),hsla(0,0%,100%,.3))}
.tick [data-style*="shadow:inner"],.tick [data-style*="shadow:inner"] .tick-flip-card-shadow,.tick [data-style*="shadow:none"] .tick-flip-card-shadow,.tick [data-style*="shadow:none"] .tick-flip-panel-back,.tick [data-style*="shadow:none"] .tick-flip-panel-front,.tick [data-style*="shadow:none"] .tick-flip-shadow{box-shadow:none}
.tick [data-style*="shadow:none"] .tick-flip-back:after,.tick [data-style*="shadow:none"] .tick-flip-panel-back-shadow,.tick [data-style*="shadow:none"] .tick-flip-panel-back-text:after,.tick [data-style*="shadow:none"] .tick-flip-panel-front-shadow{background-image:none}
.tick [data-style*="rounded:none"]{border-radius:0}
.tick [data-style*="rounded:panels"] .tick-flip-front,.tick [data-style*="rounded:panels"] .tick-flip-shadow-bottom{border-bottom-left-radius:inherit;border-bottom-right-radius:inherit}
.tick [data-style*="rounded:panels"] .tick-flip-back,.tick [data-style*="rounded:panels"] .tick-flip-panel-back:after,.tick [data-style*="rounded:panels"] .tick-flip-shadow-top{border-top-left-radius:inherit;border-top-right-radius:inherit}
.tick-flip{margin-left:.0625em;margin-right:.0625em;min-width:1.125em;border-radius:.125em;letter-spacing:.25em;text-indent:.25em}
.tick-flip-panel{color:#edebeb;background-color:#db020f /*#333232*/}
.tick-flip-shadow{box-shadow:0 .125em .3125em rgba(0,0,0,.25),0 .02125em .06125em rgba(0,0,0,.25)}


/* ################################################################################ */
/*  --------------------------------------------------------------------- His  Responsiveness --------------------------------------------------------------- */
/* ############################################################################### */

@media screen and (max-width:400px) {
#countdown .text {width:80vw;}
}/* Ende @media screen */
